Some translations were grammatically incorrect, many were inconsistent.
Looked over the PO file to find the worst mistakes and uglinesses, added
some hints for translators to the top of the file, and updated the
translation to the current codebase.

Signed-off-by: Michael Schutte <m.schutte.jr@gmail.com>
---
 po/de.po |  853 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 486 insertions(+), 367 deletions(-)

diff --git a/po/de.po b/po/de.po
index e3290c7..3eba897 100644
--- a/po/de.po
+++ b/po/de.po
@@ -1,90 +1,29 @@
 # German messages for kbd.
 # Copyright (C) 2002 Nils Naumann
+#           (C) 2008 Michael Schutte
 # This file is distributed under the same license as the kbd package.
 # Nils Naumann <naumann@epost.de>, 2002, 2004.
-# 
-# 
+# Michael Schutte <m.schutte.jr@gmail.com>, 2008.
+#
+# Anmerkungen zur Übersetzung:
+# - “Flags” und “Fonts” bleiben, wie sie sind.
+# - “Usage” bitte einheitlich als „Verwendung“ übersetzen.
+# - Deppenleerzeichen vermeiden! „Die -n Option“, „ioctl Fehler“ etc.
+#   sind schlicht und einfach falsch.
+# - “File descriptor” wird zu „Dateideskriptor“.
+
 msgid ""
 msgstr ""
-"Project-Id-Version: kbd 1.10\n"
+"Project-Id-Version: kbd 1.14.1\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-01-10 15:03-0500\n"
-"PO-Revision-Date: 2004-01-31 21:50+0100\n"
-"Last-Translator: Nils Naumann <nnau@gmx.net>\n"
+"POT-Creation-Date: 2008-03-24 17:28+0100\n"
+"PO-Revision-Date: 2008-03-24 20:19+0100\n"
+"Last-Translator: Michael Schutte <m.schutte.jr@gmail.com>\n"
 "Language-Team: German <de@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 
-#: openvt/openvt.c:69
-#, c-format
-msgid "openvt: %s: illegal vt number\n"
-msgstr "openvt: %s: Ungültige VT-Nummer\n"
-
-#: openvt/openvt.c:96
-#, c-format
-msgid "openvt: only root can use the -u flag.\n"
-msgstr "openvt: Nur root darf die -u Option benutzen.\n"
-
-#: openvt/openvt.c:110 src/getfd.c:83
-#, c-format
-msgid "Couldnt get a file descriptor referring to the console\n"
-msgstr "Konnte keinen Dateibezeichner finden, der auf die Konsole verweist.\n"
-
-#: openvt/openvt.c:122
-#, c-format
-msgid "openvt: cannot find a free vt\n"
-msgstr "openvt: Kann kein freies VT finden.\n"
-
-#: openvt/openvt.c:127
-#, c-format
-msgid "openvt: cannot check whether vt %d is free\n"
-msgstr "openvt: Kann nicht überprüfen ob das VT %d verfügbar ist.\n"
-
-#: openvt/openvt.c:129 openvt/openvt.c:134
-#, c-format
-msgid "        use `openvt -f' to force.\n"
-msgstr "        Benutzen Sie \"openvt -f\", um die Aktion zu erzwingen.\n"
-
-#: openvt/openvt.c:133
-#, c-format
-msgid "openvt: vt %d is in use; command aborted\n"
-msgstr "openvt: VT %d wird bereits benutzt; das Kommando wurde abgebrochen.\n"
-
-#: openvt/openvt.c:161
-#, c-format
-msgid "openvt: Unable to open %s: %s\n"
-msgstr "openvt: Kann %s nicht öffnen: %s\n"
-
-#: openvt/openvt.c:173
-#, c-format
-msgid "openvt: Cannot open %s read/write (%s)\n"
-msgstr "openvt: Kann %s nicht zum schreiben und lesen öffnen (%s).\n"
-
-#: openvt/openvt.c:211
-#, c-format
-msgid "openvt: using VT %s\n"
-msgstr "openvt: Benutze VT %s.\n"
-
-#: openvt/openvt.c:224
-#, c-format
-msgid "openvt: Unable to set new session (%s)\n"
-msgstr "openvt: Kann keine neue Sitzung erzeugen (%s).\n"
-
-#: openvt/openvt.c:233
-#, c-format
-msgid ""
-"\n"
-"openvt: could not open %s R/W (%s)\n"
-msgstr ""
-"\n"
-"openvt: Kann %s nicht mit Schreib- und Leserecht öffnen (%s).\n"
-
-#: openvt/openvt.c:291
-#, c-format
-msgid "openvt: could not deallocate console %d\n"
-msgstr "openvt: Kann die Konsole %d nicht freigeben.\n"
-
 #: src/chvt.c:28
 #, c-format
 msgid "usage: chvt N\n"
@@ -98,12 +37,12 @@ msgstr "%s: Unbekannte Option\n"
 #: src/deallocvt.c:45
 #, c-format
 msgid "%s: deallocating all unused consoles failed\n"
-msgstr "%s: Das Freigeben aller unbenutzter Konsolen schlug fehl.\n"
+msgstr "%s: Das Freigeben aller unbenutzten Konsolen schlug fehl.\n"
 
 #: src/deallocvt.c:53
 #, c-format
 msgid "%s: 0: illegal VT number\n"
-msgstr "%s: 0: Ungültige VT Nummer.\n"
+msgstr "%s: 0: Ungültige VT-Nummer.\n"
 
 #: src/deallocvt.c:57
 #, c-format
@@ -113,12 +52,12 @@ msgstr "%s: VT 1 ist die Konsole und kann deshalb nicht freigegeben werden.\n"
 #: src/deallocvt.c:63
 #, c-format
 msgid "%s: could not deallocate console %d\n"
-msgstr "%s: Kann die Konsole %d nicht freigeben.\n"
+msgstr "%s: Konnte die Konsole %d nicht freigeben.\n"
 
 #: src/dumpkeys.c:66
 #, c-format
 msgid "KDGKBENT error at index 0 in table %d\n"
-msgstr "KDGKBENT Fehler am Index 0 in Tabelle %d:\n"
+msgstr "KDGKBENT-Fehler an Stelle 0 in Tabelle %d.\n"
 
 #: src/dumpkeys.c:79
 #, c-format
@@ -128,54 +67,54 @@ msgstr "%s: Kann keine Tastaturtabellen finden.\n"
 #: src/dumpkeys.c:84
 #, c-format
 msgid "%s: plain map not allocated? very strange ...\n"
-msgstr "%s: Eine einfache Tastaturtabelle wurde nicht zugeteilt. Zu dumm ...\n"
+msgstr "%s: Eine einfache Tastaturtabelle wurde nicht zugeteilt. Eigenartig ...\n"
 
-#: src/dumpkeys.c:117
+#: src/dumpkeys.c:118
 #, c-format
 msgid "KDGKBENT error at index %d in table %d\n"
-msgstr "KDGKBENT Fehler am Index %d in Tabelle %d\n"
+msgstr "KDGKBENT-Fehler an Stelle %d in Tabelle %d.\n"
 
-#: src/dumpkeys.c:245
+#: src/dumpkeys.c:251
 #, c-format
 msgid "keycode range supported by kernel:           1 - %d\n"
 msgstr "Vom Kernel unterstützter Tastencodebereich:         1 - %d\n"
 
-#: src/dumpkeys.c:247
+#: src/dumpkeys.c:253
 #, c-format
 msgid "max number of actions bindable to a key:         %d\n"
-msgstr "Maximale Anzahl an eine Taste zu bindender Aktionen:         %d\n"
+msgstr "Maximale Anzahl von an eine Taste bindbaren Aktionen:   %d\n"
 
-#: src/dumpkeys.c:250
+#: src/dumpkeys.c:256
 #, c-format
 msgid "number of keymaps in actual use:                 %d\n"
-msgstr "Aktuelle Anzahl benutzter Tastenzuweisungen:                 %d\n"
+msgstr "Anzahl tatsächlich benutzter Tastenzuweisungen:         %d\n"
 
-#: src/dumpkeys.c:253
+#: src/dumpkeys.c:259
 #, c-format
 msgid "of which %d dynamically allocated\n"
 msgstr "Davon sind %d dynamisch zugewiesen.\n"
 
-#: src/dumpkeys.c:254
+#: src/dumpkeys.c:260
 #, c-format
 msgid "ranges of action codes supported by kernel:\n"
 msgstr "Bereich der vom Kernel unterstützten Aktionscodes:\n"
 
-#: src/dumpkeys.c:259
+#: src/dumpkeys.c:265
 #, c-format
 msgid "number of function keys supported by kernel: %d\n"
 msgstr "Anzahl der vom Kernel unterstützten Funktionstasten: %d\n"
 
-#: src/dumpkeys.c:262
+#: src/dumpkeys.c:268
 #, c-format
 msgid "max nr of compose definitions: %d\n"
 msgstr "Maximale Anzahl zusammengesetzter Tastendefinitionen: %d\n"
 
-#: src/dumpkeys.c:264
+#: src/dumpkeys.c:270
 #, c-format
 msgid "nr of compose definitions in actual use: %d\n"
 msgstr "Benutzte Anzahl von zusammengesetzten Tastendefinitionen: %d\n"
 
-#: src/dumpkeys.c:288
+#: src/dumpkeys.c:294
 #, c-format
 msgid ""
 "Symbols recognized by %s:\n"
@@ -186,7 +125,7 @@ msgstr ""
 "(Numerischer Wert, Symbol)\n"
 "\n"
 
-#: src/dumpkeys.c:301
+#: src/dumpkeys.c:307
 #, c-format
 msgid ""
 "\n"
@@ -197,12 +136,12 @@ msgstr ""
 "Die folgenden Synonyme werden erkannt:\n"
 "\n"
 
-#: src/dumpkeys.c:303
+#: src/dumpkeys.c:309
 #, c-format
 msgid "%-15s for %s\n"
 msgstr "%-15s für %s\n"
 
-#: src/dumpkeys.c:305
+#: src/dumpkeys.c:311
 #, c-format
 msgid ""
 "\n"
@@ -211,27 +150,27 @@ msgstr ""
 "\n"
 "Erkannte Wandlernamen und ihre Spaltennummern:\n"
 
-#: src/dumpkeys.c:368
+#: src/dumpkeys.c:376
 #, c-format
 msgid "# not alt_is_meta: on keymap %d key %d is bound to"
-msgstr "# keine alt_is_meta: in der Tastaturtabelle %d Taste %d ist"
+msgstr "# keine alt_is_meta: in der Tastaturtabelle %d ist Taste %d gebunden an"
 
-#: src/dumpkeys.c:443
+#: src/dumpkeys.c:453
 #, c-format
 msgid "impossible: not meta?\n"
-msgstr "unmöglich: Keine Meta (not meta)?\n"
+msgstr "unmöglich: Keine Meta?\n"
 
-#: src/dumpkeys.c:500
+#: src/dumpkeys.c:510
 #, c-format
 msgid "KDGKBSENT failed at index %d: "
-msgstr "KDGKBSENT misslungen am Index %d: "
+msgstr "KDGKBSENT fehlgeschlagen an Stelle %d: "
 
-#: src/dumpkeys.c:520
+#: src/dumpkeys.c:530
 #, c-format
 msgid "dumpkeys version %s"
 msgstr "dumpkeys Version %s"
 
-#: src/dumpkeys.c:521
+#: src/dumpkeys.c:531
 #, c-format
 msgid ""
 "\n"
@@ -251,7 +190,7 @@ msgid ""
 "\t-c --charset="
 msgstr ""
 "\n"
-"Gebrauch: dumpkeys [Optionen...]\n"
+"Verwendung: dumpkeys [Optionen...]\n"
 "\n"
 "Gültige Optionen sind:\n"
 "\n"
@@ -266,41 +205,80 @@ msgstr ""
 "\t   --compose-only   zeigt nur die Tastenfolgen an\n"
 "\t-c --charset="
 
-#: src/dumpkeys.c:538
+#: src/dumpkeys.c:548
 #, c-format
 msgid ""
 "\t\t\t    interpret character action codes to be from the\n"
 "\t\t\t    specified character set\n"
 msgstr ""
-"\t\t\t    Interpretiere Zeichencodes, als kämen sie aus dem\n"
+"\t\t\t    interpretiere Zeichencodes, als kämen sie aus dem\n"
 "\t\t\t    angegebenen Zeichensatz.\n"
 
+#: src/fgconsole.c:16
+#, c-format
+msgid ""
+"%s version %s\n"
+"\n"
+"Usage: %s [options]\n"
+"\n"
+"Valid options are:\n"
+"\n"
+"\t-h --help            display this help text\n"
+"\t-V --version         display this help text\n"
+"\t-n --next-available  display next unallocated VT\n"
+msgstr ""
+"%s Version %s\n"
+"\n"
+"Verwendung: %s [Optionen...]\n"
+"\n"
+"Gültige Optionen sind:\n"
+"\n"
+"\t-h --help            gibt diese Hilfe aus\n"
+"\t-V --version         gibt diese Hilfe aus\n"
+"\t-n --next-available  zeigt die Nummer des nächsten unbenutzten VT\n"
+
+#: src/fgconsole.c:65
+msgid "Couldn't read VTNO: "
+msgstr "Konnte VT-Nummer nicht lesen: "
+
 #: src/findfile.c:43
 #, c-format
 msgid "error executing  %s\n"
-msgstr "Fehler beim Ausführen von %s\n"
+msgstr "Fehler beim Ausführen von %s.\n"
 
-#: src/getfd.c:58
+#: src/getfd.c:59
 #, c-format
 msgid "Couldnt open %s\n"
 msgstr "Kann %s nicht öffnen.\n"
 
+#: src/getfd.c:88 src/openvt.c:123
+#, c-format
+msgid "Couldnt get a file descriptor referring to the console\n"
+msgstr "Konnte keinen Dateideskriptor finden, der auf die Konsole verweist.\n"
+
 #: src/getkeycodes.c:18
 #, c-format
 msgid "usage: getkeycodes\n"
-msgstr "Gebrauch: getkeycodes\n"
+msgstr "Verwendung: getkeycodes\n"
 
-#: src/getkeycodes.c:39
+#: src/getkeycodes.c:55
 #, c-format
 msgid "Plain scancodes xx (hex) versus keycodes (dec)\n"
-msgstr "Einfache Scancodes xx (hexadezimal) und Tastencodes (dezimal).\n"
+msgstr "Einfache Scancodes xx (hexadezimal) und Tastencodes (dezimal):\n"
 
-#: src/getkeycodes.c:40
+#: src/getkeycodes.c:58
 #, c-format
 msgid "0 is an error; for 1-88 (0x01-0x58) scancode equals keycode\n"
-msgstr "0 ist ein Fehler; für 1-88 (0x01-0x58) ist Scancode gleich Tastencode\n"
+msgstr ""
+"0 ist ein Fehler; für 1-88 (0x01-0x58) ist Scancode gleich Tastencode\n"
 
-#: src/getkeycodes.c:44
+#: src/getkeycodes.c:61
+#, c-format
+msgid "for 1-%d (0x01-0x%02x) scancode equals keycode\n"
+msgstr ""
+"0 ist ein Fehler; für 1-%d (0x01-0x%02x) ist Scancode gleich Tastencode\n"
+
+#: src/getkeycodes.c:67
 #, c-format
 msgid ""
 "\n"
@@ -309,9 +287,9 @@ msgid ""
 msgstr ""
 "\n"
 "\n"
-"Scancodes mit Escape e0 xx (hex).\n"
+"Scancodes mit Escape e0 xx (hex):\n"
 
-#: src/getkeycodes.c:64
+#: src/getkeycodes.c:92
 #, c-format
 msgid "failed to get keycode for scancode 0x%x\n"
 msgstr "Kann den Tastencode für den Scancode 0x%x nicht erhalten.\n"
@@ -322,317 +300,398 @@ msgid ""
 "Usage:\n"
 "\t%s [-s] [-C console]\n"
 msgstr ""
-"Aufruf:\n"
+"Verwendung:\n"
 "\t%s [-s] [-C Konsole]\n"
 
-#: src/kbd_mode.c:18
+#: src/kbd_mode.c:19
 #, c-format
-msgid "usage: kbd_mode [-a|-u|-k|-s]\n"
-msgstr "Gebrauch: kbd_mode [-a|-u|-k|-s]\n"
+msgid "usage: kbd_mode [-a|-u|-k|-s] [-C device]\n"
+msgstr "Verwendung: kbd_mode [-a|-u|-k|-s] [-C Gerät]\n"
 
-#: src/kbd_mode.c:41
+#: src/kbd_mode.c:79
 #, c-format
 msgid "kbd_mode: error reading keyboard mode\n"
 msgstr "kbd_mode: Fehler beim Lesen des Tastaturmodus\n"
 
-#: src/kbd_mode.c:46
+#: src/kbd_mode.c:84
 #, c-format
 msgid "The keyboard is in raw (scancode) mode\n"
 msgstr "Die Tastatur ist im Urmodus (scancode).\n"
 
-#: src/kbd_mode.c:49
+#: src/kbd_mode.c:87
 #, c-format
 msgid "The keyboard is in mediumraw (keycode) mode\n"
-msgstr "Die Tastatur ist im Tastencode (mediumraw) Modus.\n"
+msgstr "Die Tastatur ist im Tastencode-Modus (mediumraw).\n"
 
-#: src/kbd_mode.c:52
+#: src/kbd_mode.c:90
 #, c-format
 msgid "The keyboard is in the default (ASCII) mode\n"
-msgstr "Die Tastatur ist im voreingestellten (ASCII) Modus.\n"
+msgstr "Die Tastatur ist im voreingestellten Modus (ASCII).\n"
 
-#: src/kbd_mode.c:55
+#: src/kbd_mode.c:93
 #, c-format
 msgid "The keyboard is in Unicode (UTF-8) mode\n"
-msgstr "Die Tastatur ist im Unicode (UTF-8) Modus.\n"
+msgstr "Die Tastatur ist im Unicode-Modus (UTF-8).\n"
 
-#: src/kbd_mode.c:58
+#: src/kbd_mode.c:96
 #, c-format
 msgid "The keyboard is in some unknown mode\n"
 msgstr "Der Tastaturmodus ist unbekannt.\n"
 
-#: src/kbd_mode.c:76
+#: src/kbd_mode.c:103
 #, c-format
 msgid "%s: error setting keyboard mode\n"
 msgstr "%s: Fehler beim Einstellen des Tastaturmodus\n"
 
-#: src/kbdrate.c:149 src/kbdrate.c:284
+#: src/kbdrate.c:157 src/kbdrate.c:176 src/kbdrate.c:334
 #, c-format
 msgid "Typematic Rate set to %.1f cps (delay = %d ms)\n"
-msgstr "Die Wiederholrate ist auf %.1f Zeichen/s gesetzt (Verzögerung = %d ms).\n"
+msgstr ""
+"Die Wiederholrate ist auf %.1f Zeichen/s gesetzt (Verzögerung = %d ms).\n"
 
-#: src/kbdrate.c:229
+#: src/kbdrate.c:262
 #, c-format
 msgid "Usage: kbdrate [-V] [-s] [-r rate] [-d delay]\n"
-msgstr "Gebrauch: kbdrate [-V] [-s] [-r Wert] [-d Verzögerung]\n"
+msgstr "Verwendung: kbdrate [-V] [-s] [-r Wert] [-d Verzögerung]\n"
 
-#: src/kbdrate.c:259
+#: src/kbdrate.c:292
 msgid "Cannot open /dev/port"
 msgstr "Kann /dev/port nicht öffnen."
 
-#: src/kdfontop.c:193
+#: src/kdfontop.c:197
 #, c-format
 msgid "bug: getfont called with count<256\n"
-msgstr "bug: Getfont wurde mit einer Anzahl < 256 aufgerufen.\n"
+msgstr "Bug: getfont wurde mit einer Anzahl < 256 aufgerufen.\n"
 
-#: src/kdfontop.c:252 src/xmalloc.c:14
+#: src/kdfontop.c:201
+#, c-format
+msgid "bug: getfont using GIO_FONT needs buf.\n"
+msgstr "Bug: Bei Verwendung von GIO_FONT braucht getfont einen Puffer.\n"
+
+#: src/kdfontop.c:258 src/xmalloc.c:14
 #, c-format
 msgid "%s: out of memory\n"
 msgstr "%s: Arbeitsspeicher erschöpft.\n"
 
-#: src/ksyms.c:1674
+#: src/ksyms.c:1704
 #, c-format
 msgid "unknown charset %s - ignoring charset request\n"
-msgstr "Unbekannter Zeichensatz %s - Zeichensatzanforderung wird ignoriert\n"
+msgstr "Unbekannter Zeichensatz %s - Zeichensatzanforderung wird ignoriert.\n"
 
-#: src/ksyms.c:1746
+#: src/ksyms.c:1781
 #, c-format
 msgid "assuming iso-8859-1 %s\n"
-msgstr "Verwende iso-8859-1 %s\n"
+msgstr "Verwende ISO-8859-1 %s.\n"
 
-#: src/ksyms.c:1753
+#: src/ksyms.c:1788
 #, c-format
 msgid "assuming iso-8859-15 %s\n"
-msgstr "Verwende iso-8859-15 %s\n"
+msgstr "Verwende ISO-8859-15 %s.\n"
 
-#: src/ksyms.c:1760
+#: src/ksyms.c:1795
 #, c-format
 msgid "assuming iso-8859-2 %s\n"
-msgstr "Verwende iso-8859-2 %s\n"
+msgstr "Verwende ISO-8859-2 %s.\n"
 
-#: src/ksyms.c:1767
+#: src/ksyms.c:1802
 #, c-format
 msgid "assuming iso-8859-3 %s\n"
-msgstr "Verwende iso-8859-3 %s\n"
+msgstr "Verwende ISO-8859-3 %s.\n"
 
-#: src/ksyms.c:1774
+#: src/ksyms.c:1809
 #, c-format
 msgid "assuming iso-8859-4 %s\n"
-msgstr "Verwende iso-8859-4 %s\n"
+msgstr "Verwende ISO-8859-4 %s.\n"
 
-#: src/ksyms.c:1779
+#: src/ksyms.c:1814
 #, c-format
 msgid "unknown keysym '%s'\n"
-msgstr "Unbekanntes Tastensymbol '%s'\n"
+msgstr "Unbekanntes Tastensymbol '%s'.\n"
 
 #. silence the common usage  dumpkeys | loadkeys -u
-#: src/ksyms.c:1816
+#: src/ksyms.c:1851
 #, c-format
 msgid "plus before %s ignored\n"
 msgstr "Plus vor %s ignoriert.\n"
 
-#: src/loadunimap.c:42
+#: src/loadunimap.c:43
 #, c-format
 msgid ""
 "Usage:\n"
 "\t%s [-C console] [-o map.orig]\n"
-msgstr "Gebrauch:\t%s [-C Konsole] [-o Originaltabelle]\n"
+msgstr ""
+"Verwendung:\n"
+"%s [-C Konsole] [-o Originaltabelle]\n"
 
-#: src/loadunimap.c:174 src/loadunimap.c:185
+#: src/loadunimap.c:175 src/loadunimap.c:186
 #, c-format
 msgid "Bad input line: %s\n"
-msgstr "Falsche Eingabezeile: %s\n"
+msgstr "Falsche Eingabezeile: %s.\n"
 
-#: src/loadunimap.c:194
+#: src/loadunimap.c:195
 #, c-format
 msgid "%s: Glyph number (0x%x) larger than font length\n"
-msgstr "%s: Glyph (0x%x) länger als Zeichenlänge\n"
+msgstr "%s: Glyph (0x%x) länger als Zeichenlänge.\n"
 
-#: src/loadunimap.c:200
+#: src/loadunimap.c:201
 #, c-format
 msgid "%s: Bad end of range (0x%x)\n"
-msgstr "%s: Falsches Bereichsende (0x%x)\n"
+msgstr "%s: Falsches Bereichsende (0x%x).\n"
 
-#: src/loadunimap.c:230 src/psfxtable.c:175
+#: src/loadunimap.c:231 src/psfxtable.c:175
 #, c-format
 msgid "%s: Bad Unicode range corresponding to font position range 0x%x-0x%x\n"
-msgstr "%s: Falscher Unicode-Bereich zum Zeichensatz-Bereich 0x%x-0x%x.\n"
+msgstr "%s: Falscher Unicode-Bereich zum Font-Bereich 0x%x-0x%x.\n"
 
-#: src/loadunimap.c:237 src/psfxtable.c:182
+#: src/loadunimap.c:238 src/psfxtable.c:182
 #, c-format
-msgid "%s: Unicode range U+%x-U+%x not of the same length as font position range 0x%x-0x%x\n"
-msgstr "%s: Der Unicode Bereich U+%x-U+%x differiert vom Zeichensatzbereich 0x%x-0x%x\n"
+msgid ""
+"%s: Unicode range U+%x-U+%x not of the same length as font position range 0x%"
+"x-0x%x\n"
+msgstr ""
+"%s: Der Unicode-Bereich U+%x-U+%x ist nicht gleich lang wie der "
+"Font-Bereich 0x%x-0x%x\n"
 
-#: src/loadunimap.c:256 src/psfxtable.c:203
+#: src/loadunimap.c:257 src/psfxtable.c:203
 #, c-format
 msgid "%s: trailing junk (%s) ignored\n"
 msgstr "%s: Angehängter Müll (%s) ignoriert.\n"
 
-#: src/loadunimap.c:273
+#: src/loadunimap.c:274
 #, c-format
 msgid "Loading unicode map from file %s\n"
-msgstr "Lade Unicodetabelle aus der Datei %s\n"
+msgstr "Lade Unicodetabelle aus der Datei %s.\n"
 
-#: src/loadunimap.c:279
+#: src/loadunimap.c:280
 #, c-format
 msgid "%s: %s: Warning: line too long\n"
 msgstr "%s: %s: Warnung: Die Zeile ist zu lang.\n"
 
-#: src/loadunimap.c:289
+#: src/loadunimap.c:290
 #, c-format
 msgid ""
 "%s: not loading empty unimap\n"
 "(if you insist: use option -f to override)\n"
 msgstr ""
-"%s: Eine leere Unimap wird nicht geladen\n"
-"(Benutzen Sie die Option -f zum Erzwingen der Aktion)\n"
+"%s: Eine leere Unicode-Tabelle wird nicht geladen.\n"
+"Benutzen Sie die Option -f zum Erzwingen der Aktion.\n"
 
-#: src/loadunimap.c:310
+#: src/loadunimap.c:311
 msgid "entry"
 msgstr "Eintrag"
 
-#: src/loadunimap.c:310
+#: src/loadunimap.c:311
 msgid "entries"
 msgstr "Einträge"
 
-#: src/loadunimap.c:336
+#: src/loadunimap.c:337
 #, c-format
 msgid "Saved unicode map on `%s'\n"
-msgstr "Speichere Unicode Tabelle in `%s'\n"
+msgstr "Unicode-Tabelle in `%s' gespeichert.\n"
 
-#: src/loadunimap.c:356
+#: src/loadunimap.c:373
 #, c-format
 msgid "Appended Unicode map\n"
-msgstr "Hänge Unicode Tabelle an.\n"
+msgstr "Hänge Unicode-Tabelle an.\n"
 
-#: src/mapscrn.c:66
+#: src/mapscrn.c:67
 #, c-format
 msgid "usage: %s [-v] [-o map.orig] map-file\n"
-msgstr "Gebrauch: %s [-v] [-o Originaltabelle] Tabellendatei\n"
+msgstr "Verwendung: %s [-v] [-o Originaltabelle] Tabellendatei\n"
 
-#: src/mapscrn.c:131
+#: src/mapscrn.c:132
 #, c-format
 msgid "mapscrn: cannot open map file _%s_\n"
 msgstr "mapscrn: Kann Zuordnungsdatei _%s_ nicht öffnen.\n"
 
-#: src/mapscrn.c:137
+#: src/mapscrn.c:138
 #, c-format
 msgid "Cannot stat map file"
-msgstr "Kann Zuordnungsdatei nicht finden."
+msgstr "Kann Zuordnungsdatei nicht öffnen."
 
-#: src/mapscrn.c:142
+#: src/mapscrn.c:143
 #, c-format
 msgid "Loading binary direct-to-font screen map from file %s\n"
 msgstr "Lade eine binären Font aus der Datei %s.\n"
 
-#: src/mapscrn.c:147 src/mapscrn.c:158
+#: src/mapscrn.c:148 src/mapscrn.c:159
 #, c-format
 msgid "Error reading map from file `%s'\n"
-msgstr "Fehler beim lesen der Tabelle aus der Datei `%s'.\n"
+msgstr "Fehler beim Lesen der Tabelle aus der Datei `%s'.\n"
 
-#: src/mapscrn.c:153
+#: src/mapscrn.c:154
 #, c-format
 msgid "Loading binary unicode screen map from file %s\n"
-msgstr "Lade binäre Unicode Tabelle aus %s.\n"
+msgstr "Lade binäre Unicode-Tabelle aus %s.\n"
 
-#: src/mapscrn.c:165
+#: src/mapscrn.c:166
 #, c-format
 msgid "Loading symbolic screen map from file %s\n"
 msgstr "Lade Symboltabelle aus %s.\n"
 
-#: src/mapscrn.c:169
+#: src/mapscrn.c:170
 #, c-format
 msgid "Error parsing symbolic map from `%s', line %d\n"
 msgstr "Fehler beim Verarbeiten der Symboltabelle `%s', Zeile %d.\n"
 
-#: src/mapscrn.c:273 src/mapscrn.c:278
+#: src/mapscrn.c:274 src/mapscrn.c:279
 #, c-format
 msgid "Error writing map to file\n"
 msgstr "Fehler beim Schreiben der Tabelle zur Datei.\n"
 
-#: src/mapscrn.c:282
+#: src/mapscrn.c:283
 #, c-format
 msgid "Cannot read console map\n"
 msgstr "Kann Konsolentabelle nicht lesen.\n"
 
-#: src/mapscrn.c:288
+#: src/mapscrn.c:289
 #, c-format
 msgid "Saved screen map in `%s'\n"
 msgstr "Speichere Bildschirmtabelle in `%s'.\n"
 
-#: src/psffontop.c:66
+#: src/openvt.c:74
+#, c-format
+msgid "openvt: %s: illegal vt number\n"
+msgstr "openvt: %s: Ungültige VT-Nummer.\n"
+
+#: src/openvt.c:101
+#, c-format
+msgid "openvt: only root can use the -u flag.\n"
+msgstr "openvt: Nur root darf die Option -u benutzen.\n"
+
+#: src/openvt.c:135
+#, c-format
+msgid "openvt: cannot find a free vt\n"
+msgstr "openvt: Kann kein freies VT finden.\n"
+
+#: src/openvt.c:140
+#, c-format
+msgid "openvt: cannot check whether vt %d is free\n"
+msgstr "openvt: Kann die Verfügbarkeit des VT %d nicht überprüfen.\n"
+
+#: src/openvt.c:142 src/openvt.c:147
+#, c-format
+msgid "        use `openvt -f' to force.\n"
+msgstr "        Benutzen Sie \"openvt -f\", um die Aktion zu erzwingen.\n"
+
+#: src/openvt.c:146
+#, c-format
+msgid "openvt: vt %d is in use; command aborted\n"
+msgstr "openvt: VT %d wird bereits benutzt; das Kommando wurde abgebrochen.\n"
+
+#: src/openvt.c:174
+#, c-format
+msgid "openvt: Unable to open %s: %s\n"
+msgstr "openvt: Kann %s nicht öffnen: %s\n"
+
+#: src/openvt.c:185
+#, c-format
+msgid "openvt: Cannot open %s read/write (%s)\n"
+msgstr "openvt: Kann %s nicht zum Schreiben und Lesen öffnen (%s).\n"
+
+#: src/openvt.c:226
+#, c-format
+msgid "openvt: using VT %s\n"
+msgstr "openvt: Benutze VT %s.\n"
+
+#: src/openvt.c:239
+#, c-format
+msgid "openvt: Unable to set new session (%s)\n"
+msgstr "openvt: Kann keine neue Sitzung erzeugen (%s).\n"
+
+#: src/openvt.c:248
+#, c-format
+msgid ""
+"\n"
+"openvt: could not open %s R/W (%s)\n"
+msgstr ""
+"\n"
+"openvt: Kann %s nicht mit Schreib- und Leserecht öffnen (%s).\n"
+
+#: src/openvt.c:316
+#, c-format
+msgid "openvt: could not deallocate console %d\n"
+msgstr "openvt: Kann die Konsole %d nicht freigeben.\n"
+
+#: src/psffontop.c:68
 #, c-format
 msgid "%s: short ucs2 unicode table\n"
-msgstr "%s: Kurze ucs2 Unicode Tabelle.\n"
+msgstr "%s: Kurze UCS2-Unicode-Tabelle.\n"
 
-#: src/psffontop.c:87
+#: src/psffontop.c:89
 #, c-format
 msgid "%s: short utf8 unicode table\n"
-msgstr "%s: Kurze utf8 Unicode Tabelle.\n"
+msgstr "%s: Kurze UTF8-Unicode-Tabelle.\n"
 
-#: src/psffontop.c:90
+#: src/psffontop.c:92
 #, c-format
 msgid "%s: bad utf8\n"
 msgstr "%s: Falsches UTF-8.\n"
 
-#: src/psffontop.c:93
+#: src/psffontop.c:95
 #, c-format
 msgid "%s: unknown utf8 error\n"
-msgstr "%s: Unbekannter UTF-8 Fehler.\n"
+msgstr "%s: Unbekannter UTF-8-Fehler.\n"
 
-#: src/psffontop.c:124
+#: src/psffontop.c:125
 #, c-format
 msgid "%s: short unicode table\n"
-msgstr "%s: Kurze Unicode Tabelle.\n"
+msgstr "%s: Kurze Unicode-Tabelle.\n"
 
-#: src/psffontop.c:204
+#: src/psffontop.c:205
 #, c-format
 msgid "%s: Error reading input font"
-msgstr "%s: Fehler beim Lesen des Zeichensatzes."
+msgstr "%s: Fehler beim Lesen des Fonts."
 
-#: src/psffontop.c:218
+#: src/psffontop.c:219
 #, c-format
 msgid "%s: Bad call of readpsffont\n"
 msgstr "%s: Falscher Aufruf von readpsffont.\n"
 
-#: src/psffontop.c:233
+#: src/psffontop.c:234
 #, c-format
 msgid "%s: Unsupported psf file mode (%d)\n"
-msgstr "%s: Nicht unterstütze PSF Dateimodus (%d).\n"
+msgstr "%s: Nicht unterstützer PSF-Dateimodus (%d).\n"
 
-#: src/psffontop.c:251
+#: src/psffontop.c:252
 #, c-format
 msgid "%s: Unsupported psf version (%d)\n"
-msgstr "%s: Nicht unterstützte PSF Version (%d).\n"
+msgstr "%s: Nicht unterstützte PSF-Version (%d).\n"
 
-#: src/psffontop.c:267
+#: src/psffontop.c:268
 #, c-format
 msgid "%s: zero input font length?\n"
-msgstr "%s: Leerer Zeichensatz?\n"
+msgstr "%s: Leerer Font?\n"
 
-#: src/psffontop.c:272
+#: src/psffontop.c:273
 #, c-format
 msgid "%s: zero input character size?\n"
 msgstr "%s: Ist die Zeichengröße Null?\n"
 
-#: src/psffontop.c:278
+#: src/psffontop.c:279
 #, c-format
 msgid "%s: Input file: bad input length (%d)\n"
 msgstr "%s: Eingabedatei: Falsche Länge (%d).\n"
 
-#: src/psffontop.c:310
+#: src/psffontop.c:311
 #, c-format
 msgid "%s: Input file: trailing garbage\n"
-msgstr "%s: Eingabedatei:  Angehänger Zeichenmüll.\n"
+msgstr "%s: Eingabedatei: Angehänger Zeichenmüll.\n"
 
-#: src/psffontop.c:348
+#: src/psffontop.c:349
 #, c-format
 msgid "appendunicode: illegal unicode %u\n"
-msgstr "appendunicode: Ungültiges Unicode %u\n"
+msgstr "appendunicode: Ungültiges Unicode-Zeichen %u.\n"
 
-#: src/psffontop.c:434
+#: src/psffontop.c:442
 #, c-format
 msgid "Cannot write font file header"
-msgstr "Kann den Kopf der Zeichensatzdatei nicht schreiben."
+msgstr "Kann den Kopf der Font-Datei nicht schreiben."
+
+#: src/psffontop.c:467 src/setfont.c:677
+#, c-format
+msgid "Cannot write font file"
+msgstr "Kann die Font-Datei nicht schreiben."
 
 #: src/psfxtable.c:109
 #, c-format
@@ -647,7 +706,7 @@ msgstr "%s: Falsche Eingabezeile: %s\n"
 #: src/psfxtable.c:142
 #, c-format
 msgid "%s: Glyph number (0x%lx) past end of font\n"
-msgstr "%s: Glyph Nummer (0x%lx) nach dem Ende des Zeichens.\n"
+msgstr "%s: Glyphennummer (0x%lx) nach dem Ende des Fonts.\n"
 
 #: src/psfxtable.c:147
 #, c-format
@@ -656,64 +715,69 @@ msgstr "%s: Falsches Bereichsende (0x%lx).\n"
 
 #: src/psfxtable.c:166
 #, c-format
-msgid "%s: Corresponding to a range of font positions, there should be a Unicode range\n"
-msgstr "%s: Zu einem Bereich von Zeichensatz-Positionen sollte auch ein Unicode-Bereich existieren\n"
+msgid ""
+"%s: Corresponding to a range of font positions, there should be a Unicode "
+"range\n"
+msgstr ""
+"%s: Zu einem Bereich von Font-Positionen sollte auch ein Unicode-"
+"Bereich existieren.\n"
 
-#: src/psfxtable.c:255
+#: src/psfxtable.c:257
 #, c-format
 msgid ""
 "Usage:\n"
 "\t%s infont intable outfont\n"
 msgstr ""
-"Gebrauch:\n"
-"\t%s Eingabezeichen Eingabetabelle Ausgabezeichen\n"
+"Verwendung:\n"
+"\t%s Eingabe-Font Eingabetabelle Ausgabe-Font\n"
 
-#: src/psfxtable.c:264
+#: src/psfxtable.c:266
 #, c-format
 msgid ""
 "Usage:\n"
 "\t%s infont [outtable]\n"
 msgstr ""
-"Gebrauch:\n"
-"\t%s Eingabezeichen [Ausgabetabelle]\n"
+"Verwendung:\n"
+"\t%s Eingabe-Font [Ausgabetabelle]\n"
 
-#: src/psfxtable.c:273
+#: src/psfxtable.c:275
 #, c-format
 msgid ""
 "Usage:\n"
 "\t%s infont outfont\n"
 msgstr ""
-"Gebrauch:\n"
-"\t%s Eingabezeichen Ausgabezeichen\n"
+"Verwendung:\n"
+"\t%s Eingabe-Font Ausgabe-Font\n"
 
-#: src/psfxtable.c:298
+#: src/psfxtable.c:300
 #, c-format
 msgid ""
 "Usage:\n"
 "\t%s [-i infont] [-o outfont] [-it intable] [-ot outtable] [-nt]\n"
 msgstr ""
-"Gebrauch:\n"
-"\t%s [-i infont] [-o outfont] [-it intable] [-ot outtable] [-nt]\n"
+"Verwendung:\n"
+"\t%s [-i Eingabe-Font] [-o Ausgabe-Font]\n"
+"\t\t[-it Eingabetabelle] [-ot Ausgabetabelle] [-nt]\n"
 
-#: src/psfxtable.c:358
+#: src/psfxtable.c:360
 #, c-format
 msgid "%s: Bad magic number on %s\n"
 msgstr "%s: Falsche magische Nummer in %s.\n"
 
-#: src/psfxtable.c:377
+#: src/psfxtable.c:379
 #, c-format
 msgid "%s: psf file with unknown magic\n"
-msgstr "%s: PSF Datei mit unbekannter magischer Zeichenkette.\n"
+msgstr "%s: PSF-Datei mit unbekannter magischer Zeichenkette.\n"
 
-#: src/psfxtable.c:393
+#: src/psfxtable.c:395
 #, c-format
 msgid "%s: input font does not have an index\n"
-msgstr "%s: Der Zeichensatz hat keinen Index.\n"
+msgstr "%s: Der Font hat keinen Index.\n"
 
 #: src/resizecons.c:153
 #, c-format
 msgid "resizecons: cannot find videomode file %s\n"
-msgstr "resizecons: Kann die Videomodus Datei %s nicht finden.\n"
+msgstr "resizecons: Kann die Videomodus-Datei %s nicht finden.\n"
 
 #: src/resizecons.c:172
 #, c-format
@@ -737,19 +801,25 @@ msgstr "resizecons: Das Kommando `%s' schlug fehl.\n"
 
 #: src/resizecons.c:324
 #, c-format
-msgid "resizecons: don't forget to change TERM (maybe to con%dx%d or linux-%dx%d)\n"
-msgstr "resizecons: Nicht vergessen TERM zu ändern (z.B. zu con%dx%d oder linux-%dx%d).\n"
+msgid ""
+"resizecons: don't forget to change TERM (maybe to con%dx%d or linux-%dx%d)\n"
+msgstr ""
+"resizecons: Vergessen Sie nicht, TERM zu ändern (z.B. zu con%dx%d oder linux-%dx%"
+"d).\n"
 
 #: src/resizecons.c:337
 #, c-format
 msgid ""
 "resizecons:\n"
 "call is:  resizecons COLSxROWS  or:  resizecons COLS ROWS\n"
-"or: resizecons -lines ROWS, with ROWS one of 25, 28, 30, 34, 36, 40, 44, 50, 60\n"
+"or: resizecons -lines ROWS, with ROWS one of 25, 28, 30, 34, 36, 40, 44, 50, "
+"60\n"
 msgstr ""
 "resizecons:\n"
-"Der Aufruf ist:  resizecons SPALTENxZEILEN  oder:  resizecons SPALTEN ZEILEN\n"
-"oder: resizecons -lines ZEILEN, mit ZEILEN in 25, 28, 30, 34, 36, 40, 44, 50, 60\n"
+"Verwendung:  resizecons SPALTENxZEILEN\n"
+"oder:        resizecons SPALTENxZEILEN\n"
+"oder:        resizecons -lines ZEILEN,\n"
+"                 mit ZEILEN in 25, 28, 30, 34, 36, 40, 44, 50, 60\n"
 
 #: src/resizecons.c:375
 #, c-format
@@ -759,12 +829,12 @@ msgstr "resizecons: Kann keine Ein-/Ausgabe-Erlaubnis erhalten.\n"
 #: src/screendump.c:48
 #, c-format
 msgid "usage: screendump [n]\n"
-msgstr "Gebrauch: screendump [n]\n"
+msgstr "Verwendung: screendump [n]\n"
 
 #: src/screendump.c:78
 #, c-format
 msgid "Error reading %s\n"
-msgstr "Fehler beim lesen von %s.\n"
+msgstr "Fehler beim Lesen von %s.\n"
 
 #: src/screendump.c:126
 #, c-format
@@ -782,17 +852,18 @@ msgstr "Kann %s nicht lesen.\n"
 #: src/screendump.c:141
 #, c-format
 msgid "Strange ... screen is both %dx%d and %dx%d ??\n"
-msgstr "Seltsam ... der Bildschirm ist sowohl %dx%d als auch %dx%d ??\n"
+msgstr "Seltsam ... der Bildschirm ist sowohl %dx%d als auch %dx%d?\n"
 
 #: src/screendump.c:159
 #, c-format
 msgid "Error writing screendump\n"
 msgstr "Fehler beim Schreiben des Bildschirminhalts.\n"
 
-#: src/setfont.c:73
+#: src/setfont.c:74
 #, c-format
 msgid ""
-"Usage: setfont [write-options] [-<N>] [newfont..] [-m consolemap] [-u unicodemap]\n"
+"Usage: setfont [write-options] [-<N>] [newfont..] [-m consolemap] [-u "
+"unicodemap]\n"
 "  write-options (take place before file loading):\n"
 "    -o  <filename>  Write current font to <filename>\n"
 "    -O  <filename>  Write current font and unicode map to <filename>\n"
@@ -816,183 +887,198 @@ msgid ""
 "    -V         Print version and exit.\n"
 "Files are loaded from the current directory or %s/*/.\n"
 msgstr ""
-"Aufruf: setfont [Schreib-Optionen] [-<N>] [neuer_font..] [-m Konsolemap] [-u Unicodemap]\n"
-"  Schreib-Optionen (werden vor dem Dateiladen aktiviert):\n"
+"Verwendung: setfont [Schreib-Optionen] [-<N>] [neuer_font..] [-m Konsolen-Map] [-u "
+"Unicode-Map]\n"
+"  Schreib-Optionen (werden vor dem Laden von Dateien aktiviert):\n"
 "    -o  <Dateiname>\tSchreibe den aktuellen Font nach <Dateiname>.\n"
-"    -O  <Dateiname>\tSchreibe zusätzlich die Unicode Map nach <Dateiname>.\n"
-"    -om <Dateiname>\tSchreibe die aktuelle Konsolemap nach <Dateiname>.\n"
-"    -ou <Dateiname>\tSchreibe die aktuelle Unicodemap nach <Dateiname>.\n"
+"    -O  <Dateiname>\tSchreibe zusätzlich die Unicode-Map nach <Dateiname>.\n"
+"    -om <Dateiname>\tSchreibe die aktuelle Konsolen-Map nach <Dateiname>.\n"
+"    -ou <Dateiname>\tSchreibe die aktuelle Unicode-Map nach <Dateiname>.\n"
 "Wenn weder ein Font noch die -[o|O|om|ou|m|u] angegeben wurde,\n"
-"wir der Standardfont verwendet:\n"
+"wird der Standardfont verwendet:\n"
 "    setfont             Lade Font \"default[.gz]\"\n"
 "    setfont -<N>        Lade Font \"default8x<N>[.gz]\"\n"
-"Die -<N> Option wählt einen Font aus einer Codepage die drei Fonts enthält:\n"
+"Die Option -<N> wählt einen Font aus einer Codepage die drei Fonts enthält:\n"
 "    setfont -{8|14|16} codepage.cp[.gz]   Lade 8x<N> Font aus codepage.cp\n"
-"Explizit (mit -m or -u) oder implizit (in der Fontdatei) gegebene Zuordnungen\n"
-"werden geladen und, im Fall von Konsolemaps, aktiviert.\n"
+"Explizit (mit -m or -u) oder implizit (in der Fontdatei) gegebene "
+"Zuordnungen\n"
+"werden geladen und, im Fall von Konsolen-Maps, aktiviert.\n"
 "    -h<N>      (ohne Leerzeichen) Überschreibe Fonthöhe.\n"
-"    -m <fn>   Lade Konsolen screen map.\n"
-"    -u <fn>    Lade Font unicode map.\n"
-"    -m none   Unterdrücke das Laden und Aktivieren der Screen Map.\n"
-"    -u none    Unterdrücke das Laden der Unicode Map.\n"
+"    -m <fn>   Lade Konsolen-Map.\n"
+"    -u <fn>    Lade Font-Unicode-Map.\n"
+"    -m none   Unterdrücke das Laden und Aktivieren der Screen-Map.\n"
+"    -u none    Unterdrücke das Laden der Unicode-Map.\n"
 "    -v             Geschwätziger Modus.\n"
 "    -C <Kons> Gibt das zu benutzende Gerät an.\n"
 "    -V             Ausgabe der Versionsnummer und Beenden.\n"
 "Dateien werden im aktuellen Verzeichnis oder in %s/*/ gesucht.\n"
 
-#: src/setfont.c:176
+#: src/setfont.c:177
 #, c-format
 msgid "setfont: too many input files\n"
 msgstr "setfont: Zu viele Eingabedateien.\n"
 
-#: src/setfont.c:184
+#: src/setfont.c:185
 #, c-format
-msgid "setfont: cannot both restore from character ROM and from file. Font unchanged.\n"
-msgstr "setfont: Kann den Zeichensatz nicht zugleich von ROM und Datei wiederherstellen.\n"
+msgid ""
+"setfont: cannot both restore from character ROM and from file. Font "
+"unchanged.\n"
+msgstr ""
+"setfont: Kann den Font nicht zugleich von ROM und Datei "
+"wiederherstellen. Vorgang abgebrochen.\n"
 
-#: src/setfont.c:245
+#: src/setfont.c:259
 #, c-format
 msgid "Bad character height %d\n"
 msgstr "Falsche Zeichenhöhe %d.\n"
 
-#: src/setfont.c:249
+#: src/setfont.c:263
 #, c-format
 msgid "Bad character width %d\n"
 msgstr "Falsche Zeichenbreite %d.\n"
 
-#: src/setfont.c:274
+#: src/setfont.c:288
 #, c-format
 msgid "%s: font position 32 is nonblank\n"
-msgstr "%s: Zeichenposition 32 kein Leerzeichen.\n"
+msgstr "%s: Stelle 32 im Font ist kein Leerzeichen.\n"
 
-#: src/setfont.c:282
+#: src/setfont.c:296
 #, c-format
 msgid "%s: wiped it\n"
 msgstr "%s: löschte es.\n"
 
-#: src/setfont.c:286
+#: src/setfont.c:300
 #, c-format
 msgid "%s: background will look funny\n"
 msgstr "%s: Der Hintergrund wird seltsam aussehen.\n"
 
-#: src/setfont.c:296
+#: src/setfont.c:310
 #, c-format
 msgid "Loading %d-char %dx%d font from file %s\n"
 msgstr "Lade %d-Zeichen %dx%d aus der Datei %s.\n"
 
-#: src/setfont.c:299
+#: src/setfont.c:313
 #, c-format
 msgid "Loading %d-char %dx%d font\n"
 msgstr "Lade %d-Zeichen %dx%d.\n"
 
-#: src/setfont.c:302
+#: src/setfont.c:316
 #, c-format
 msgid "Loading %d-char %dx%d (%d) font from file %s\n"
-msgstr "Lade %d-Zeichen %dx%d (%d) Aus Datei %s.\n"
+msgstr "Lade %d-Zeichen %dx%d (%d) aus Datei %s.\n"
 
-#: src/setfont.c:305
+#: src/setfont.c:319
 #, c-format
 msgid "Loading %d-char %dx%d (%d) font\n"
 msgstr "Lade %d-Zeichen %dx%d (%d).\n"
 
-#: src/setfont.c:345
+#: src/setfont.c:372
 #, c-format
 msgid "%s: bug in do_loadtable\n"
 msgstr "%s: Fehler in do_loadtable.\n"
 
-#: src/setfont.c:351
+#: src/setfont.c:378
 #, c-format
 msgid "Loading Unicode mapping table...\n"
 msgstr "Lade Unicodetabelle...\n"
 
-#: src/setfont.c:387 src/setfont.c:471
+#: src/setfont.c:414 src/setfont.c:500
 #, c-format
 msgid "Cannot open font file %s\n"
-msgstr "Kann Zeichensatzdatei %s nicht lesen.\n"
+msgstr "Kann Font-Datei %s nicht lesen.\n"
 
-#: src/setfont.c:398
+#: src/setfont.c:425
 #, c-format
 msgid "When loading several fonts, all must be psf fonts - %s isn't\n"
-msgstr "Gleichzeitig geladene Zeichensätze müssen im PSF Format sein - %s ist es nicht.\n"
+msgstr ""
+"Gleichzeitig geladene Fonts müssen im PSF Format sein - %s ist es "
+"nicht.\n"
 
-#: src/setfont.c:406
+#: src/setfont.c:435
 #, c-format
 msgid "Read %d-char %dx%d font from file %s\n"
 msgstr "Lese %d-Zeichen %dx%d aus der Datei %s.\n"
 
-#: src/setfont.c:412
+#: src/setfont.c:441
 #, c-format
 msgid "When loading several fonts, all must have the same height\n"
-msgstr "Wenn mehrere Zeichensätze geladen werden, müssen sie die gleiche Höhe haben.\n"
+msgstr ""
+"Wenn mehrere Fonts geladen werden, müssen sie die gleiche Höhe "
+"haben.\n"
 
-#: src/setfont.c:419
+#: src/setfont.c:448
 #, c-format
 msgid "When loading several fonts, all must have the same width\n"
-msgstr "Wenn mehrere Zeichensätze geladen werden, müssen alle die gleiche Weite haben.\n"
+msgstr ""
+"Wenn mehrere Fonts geladen werden, müssen alle die gleiche Breite "
+"haben.\n"
 
-#: src/setfont.c:458
+#: src/setfont.c:487
 #, c-format
 msgid "Cannot find default font\n"
-msgstr "Kann den Standardzeichensatz nicht finden.\n"
+msgstr "Kann den Standard-Font nicht finden.\n"
 
-#: src/setfont.c:465
+#: src/setfont.c:494
 #, c-format
 msgid "Cannot find %s font\n"
-msgstr "Kann den Zeichensatz %s nicht finden.\n"
+msgstr "Kann den Font %s nicht finden.\n"
 
-#: src/setfont.c:477
+#: src/setfont.c:506
 #, c-format
 msgid "Reading font file %s\n"
-msgstr "Lese Zeichensatzdatei %s.\n"
+msgstr "Lese Font-Datei %s.\n"
 
-#: src/setfont.c:515
+#: src/setfont.c:546
 #, c-format
 msgid "No final newline in combine file\n"
 msgstr "Keine abschließender Zeilenumbruch in zusammengefügter Datei.\n"
 
-#: src/setfont.c:521
+#: src/setfont.c:552
 #, c-format
 msgid "Too many files to combine\n"
-msgstr "Zu viele Dateien zum zusammenfassen.\n"
+msgstr "Zu viele Dateien zum Zusammenfassen.\n"
 
-#: src/setfont.c:545
+#. restorefont -w writes a SVGA font to file
+#. restorefont -r restores it
+#. These fonts have size 32768, for two 512-char fonts.
+#. In fact, when BROKEN_GRAPHICS_PROGRAMS is defined,
+#. and it always is, there is no default font that is saved,
+#. so probably the second half is always garbage.
+#: src/setfont.c:576
 #, c-format
 msgid "Hmm - a font from restorefont? Using the first half.\n"
-msgstr "Hmm - ein Zeichensatz von restorefont? Die erste Hälfte wird verwendet.\n"
+msgstr ""
+"Hmm - ein Font von restorefont? Verwende die erste Hälfte.\n"
 
-#: src/setfont.c:562
+#: src/setfont.c:593
 #, c-format
 msgid "Bad input file size\n"
 msgstr "Falsche Eingabedateigröße.\n"
 
-#: src/setfont.c:583
+#: src/setfont.c:614
 #, c-format
 msgid ""
 "This file contains 3 fonts: 8x8, 8x14 and 8x16. Please indicate\n"
 "using an option -8 or -14 or -16 which one you want loaded.\n"
 msgstr ""
-"Diese Datei enthält 3 Zeichensätze: 8x8, 8x14 und 8x16.  Wählen Sie bitte\n"
-"mit einer Option aus -8, -14 oder -16 den zu ladenden Zeichensatz aus.\n"
+"Diese Datei enthält 3 Fonts: 8x8, 8x14 und 8x16. Wählen Sie bitte\n"
+"mit einer Option aus -8, -14 oder -16 den zu ladenden Font aus.\n"
 
-#: src/setfont.c:597
+#: src/setfont.c:628
 #, c-format
 msgid "You asked for font size %d, but only 8, 14, 16 are possible here.\n"
-msgstr "Die Zeichengröße %d wurde verlangt.  Es sind aber nur 8, 14, 16 verfügbar.\n"
+msgstr ""
+"Die Zeichengröße %d wurde verlangt, es sind aber nur 8, 14 und 16 verfügbar.\n"
 
-#: src/setfont.c:642
+#: src/setfont.c:673
 #, c-format
 msgid "Found nothing to save\n"
 msgstr "Nichts zum Speichern da.\n"
 
-#: src/setfont.c:646
-#, c-format
-msgid "Cannot write font file"
-msgstr "Kann die Zeichensatzdatei nicht schreiben."
-
-#: src/setfont.c:651
+#: src/setfont.c:682
 #, c-format
 msgid "Saved %d-char %dx%d font file on %s\n"
-msgstr "Speichere %d-Zeichen %dx%d in Zeichensatzdatei %s.\n"
+msgstr "Speichere %d-Zeichen %dx%d in Font-Datei %s.\n"
 
 #: src/setkeycodes.c:21
 #, c-format
@@ -1001,9 +1087,9 @@ msgid ""
 " (where scancode is either xx or e0xx, given in hexadecimal,\n"
 "  and keycode is given in decimal)\n"
 msgstr ""
-"Gebrauch: setkeycode Scancode Tastencode ...\n"
+"Verwendung: setkeycode Scancode Tastencode ...\n"
 " (Wobei Scancode entweder xx oder e0xx hexadezimal\n"
-"  und der Tastencodedezimal angegeben wird.)\n"
+"  und der Tastencode dezimal angegeben wird.)\n"
 
 #: src/setkeycodes.c:43
 msgid "even number of arguments expected"
@@ -1011,13 +1097,13 @@ msgstr "Eine gerade Anzahl von Argumenten wird erwartet."
 
 #: src/setkeycodes.c:50
 msgid "error reading scancode"
-msgstr "Fehler beim Lesen der Scancodes."
+msgstr "Fehler beim Lesen des Scancodes."
 
-#: src/setkeycodes.c:56
+#: src/setkeycodes.c:58
 msgid "code outside bounds"
 msgstr "Scancode außerhalb der Grenzen."
 
-#: src/setkeycodes.c:59
+#: src/setkeycodes.c:68
 #, c-format
 msgid "failed to set scancode %x to keycode %d\n"
 msgstr "Der Scancode %x konnte nicht für den Tastencode %d gesetzt werden.\n"
@@ -1038,7 +1124,7 @@ msgid ""
 "With -D, setleds sets both the flags and the default flags, so\n"
 "that a subsequent reset will not change the flags.\n"
 msgstr ""
-"Aufruf:\n"
+"Verwendung:\n"
 "\tsetleds [-v] [-L] [-D] [-F] [[+|-][ num | caps | scroll %s]]\n"
 "Beispiel:\n"
 "\tsetleds +caps -num\n"
@@ -1046,11 +1132,11 @@ msgstr ""
 "\n"
 "Die Einstellungen vor und nach der Änderung (falls erfolgt) werden\n"
 "ausgegeben wenn die -v Option angegeben oder keine Änderung gewünscht\n"
-"wird.  Normalerweise beeinflusst setleds die vt Einstellungen (die\n"
-"gewöhnlich mit den LED's auf der Tastatur angezeigt werden).  Mit -L\n"
-"setzt setleds nur die LED's und verändert die Einstellungen nicht.\n"
-"Mit -D setzt setleds die Schalter und die Standardeinstellungen, so\n"
-"daß ein nachfolgendes Reset die Einstellungen nicht ändert.\n"
+"wird. Normalerweise beeinflusst setleds die VT-Einstellungen (die\n"
+"gewöhnlich mit den LEDs auf der Tastatur angezeigt werden). Mit -L\n"
+"setzt setleds nur die LEDs und verändert die Einstellungen nicht.\n"
+"Mit -D setzt setleds die Flags und die Standardeinstellungen, sodass\n"
+"ein nachfolgendes Reset die Einstellungen nicht ändert.\n"
 
 #: src/setleds.c:47
 msgid "on "
@@ -1063,17 +1149,22 @@ msgstr "aus"
 #: src/setleds.c:90
 #, c-format
 msgid "Error reading current led setting. Maybe stdin is not a VT?\n"
-msgstr "Fehler beim Lesen der LED Zustände. Ist stdin wirklich ein VT?\n"
+msgstr ""
+"Fehler beim Lesen der LED-Zustände.\n"
+"Ist die Standardeingabe wirklich ein Terminal?\n"
 
 #: src/setleds.c:109
 #, c-format
-msgid "Error reading current flags setting. Maybe you are not on the console?\n"
-msgstr "Fehler beim Lesen der Schalterstellungen.  Sind Sie wirklich an der Konsole?\n"
+msgid ""
+"Error reading current flags setting. Maybe you are not on the console?\n"
+msgstr ""
+"Fehler beim Lesen der Flags. Befinden Sie sich wirklich auf der "
+"Konsole?\n"
 
 #: src/setleds.c:123 src/setleds.c:138
 #, c-format
 msgid "Error reading current led setting from /dev/kbd.\n"
-msgstr "Fehler beim Lesen der LED Zustände von  /dev/kbd.\n"
+msgstr "Fehler beim Lesen der LED-Zustände von /dev/kbd.\n"
 
 #: src/setleds.c:127
 #, c-format
@@ -1093,7 +1184,7 @@ msgstr "Fehler beim Öffnen von /dev/kbd.\n"
 #: src/setleds.c:201
 #, c-format
 msgid "Error resetting ledmode\n"
-msgstr "Fehler beim Setzen der LED's.\n"
+msgstr "Fehler beim Setzen der LEDs.\n"
 
 #: src/setleds.c:210
 #, c-format
@@ -1103,12 +1194,12 @@ msgstr "Aktuelle Standardeinstellungen:  "
 #: src/setleds.c:214
 #, c-format
 msgid "Current flags:          "
-msgstr "Aktive Einstellungen:          "
+msgstr "Aktive Einstellungen:            "
 
 #: src/setleds.c:218
 #, c-format
 msgid "Current leds:           "
-msgstr "Aktive LED's:           "
+msgstr "Aktive LEDs:                     "
 
 #: src/setleds.c:254 src/setmetamode.c:94
 #, c-format
@@ -1116,38 +1207,38 @@ msgid ""
 "unrecognized argument: _%s_\n"
 "\n"
 msgstr ""
-"Unerkanntes Argument: _%s_\n"
+"Unbekanntes Argument: _%s_\n"
 "\n"
 
 #: src/setleds.c:263
 #, c-format
 msgid "Old default flags:    "
-msgstr "Alte Standardeinstellungen:    "
+msgstr "Alte Standardeinstellungen:      "
 
 #: src/setleds.c:265
 #, c-format
 msgid "New default flags:    "
-msgstr "Neue Standardeinstellungen:    "
+msgstr "Neue Standardeinstellungen:      "
 
 #: src/setleds.c:272
 #, c-format
 msgid "Old flags:            "
-msgstr "Alte Einstellungen:            "
+msgstr "Alte Einstellungen:              "
 
 #: src/setleds.c:274
 #, c-format
 msgid "New flags:            "
-msgstr "Neue Einstellungen:            "
+msgstr "Neue Einstellungen:              "
 
 #: src/setleds.c:288 src/setleds.c:297
 #, c-format
 msgid "Old leds:             "
-msgstr "Alte LED's:             "
+msgstr "Alte LEDs:                       "
 
 #: src/setleds.c:290 src/setleds.c:299
 #, c-format
 msgid "New leds:             "
-msgstr "Neue LED's:             "
+msgstr "Neue LEDs:                       "
 
 #: src/setmetamode.c:20
 #, c-format
@@ -1159,29 +1250,31 @@ msgid ""
 "to change the settings of another vt.\n"
 "The setting before and after the change are reported.\n"
 msgstr ""
-"Aufruf:\n"
+"Verwendung:\n"
 "\tsetmetamode [ metabit | meta | bit | escprefix | esc | prefix ]\n"
-"Jedes vt besitzt eine eigene Kopie dieses Bits. Mit\n"
+"Jedes VT besitzt eine eigene Kopie dieses Bits. Mit\n"
 "\tsetmetamode [arg] < /dev/ttyn\n"
-"kann dieses Bit eines anderen vt geändert werden.\n"
+"kann dieses Bit für ein anderes VT geändert werden.\n"
 "Die Einstellungen vor und nach der Änderung werden ausgegeben.\n"
 
 #: src/setmetamode.c:36
 msgid "Meta key sets high order bit\n"
-msgstr "Meta Taste setzt das Bit mit den höchsten Stellenwert.\n"
+msgstr "Meta-Taste setzt das Bit mit den höchsten Stellenwert.\n"
 
 #: src/setmetamode.c:39
 msgid "Meta key gives Esc prefix\n"
-msgstr "Meta Taste erzeugt ein Umschaltpräfix.\n"
+msgstr "Meta-Taste erzeugt ein Umschaltpräfix.\n"
 
 #: src/setmetamode.c:42
 msgid "Strange mode for Meta key?\n"
-msgstr "Merkwürdiger Modus für die Meta Taste?\n"
+msgstr "Merkwürdiger Modus für die Meta-Taste?\n"
 
 #: src/setmetamode.c:78
 #, c-format
 msgid "Error reading current setting. Maybe stdin is not a VT?\n"
-msgstr "Die aktuellen Einstellungen sind nicht lesbar. Ist stdin wirklich ein VT?\n"
+msgstr ""
+"Die aktuellen Einstellungen sind nicht lesbar.\n"
+"Ist die Standardeingabe wirklich ein Terminal?\n"
 
 #: src/setmetamode.c:98
 #, c-format
@@ -1196,12 +1289,14 @@ msgstr "Neuer Status:    "
 #: src/setvesablank.c:23
 #, c-format
 msgid "usage: %s\n"
-msgstr "Gebrauch: %s\n"
+msgstr "Verwendung: %s\n"
 
 #: src/showconsolefont.c:33
 #, c-format
 msgid "failed to restore original translation table\n"
-msgstr "Das Wiederherstellen der ursprünglichen Übersetzungstabelle ist fehlgeschlagen.\n"
+msgstr ""
+"Das Wiederherstellen der ursprünglichen Übersetzungstabelle ist "
+"fehlgeschlagen.\n"
 
 #: src/showconsolefont.c:38
 #, c-format
@@ -1221,11 +1316,27 @@ msgstr "%s: Virtueller Speicher erschöpft.\n"
 #: src/showconsolefont.c:104
 #, c-format
 msgid ""
-"usage: showconsolefont [-v|-V]\n"
+"usage: showconsolefont -V|--version\n"
+"       showconsolefont [-C tty] [-v] [-i]\n"
 "(probably after loading a font with `setfont font')\n"
+"\n"
+"Valid options are:\n"
+" -C tty   Device to read the font from. Default: current tty.\n"
+" -v       Be more verbose.\n"
+" -i       Don't print out the font table, just show\n"
+"          ROWSxCOLSxCOUNT and exit.\n"
 msgstr ""
-"Gebrauch: showconsolefont [-v|-V]\n"
-"(vermutlich nach Laden eines Zeichensatzes mit `setfont font')\n"
+"Verwendung: showconsolefont -V|--version\n"
+"            showconsolefont [-C tty] [-v] [-i]\n"
+"(möglicherweise nach dem Laden eines Fonts mit \"setfont font\")\n"
+"\n"
+"Gültige Optionen sind:\n"
+"\n"
+" -C tty   Gerät, von dem der Font gelesen werden soll. Standard ist\n"
+"          das aktive Terminal.\n"
+" -v       Ausführlichere Meldungen ausgeben.\n"
+" -i       Die Font-Tabelle nicht ausgeben, stattdessen\n"
+"          ZEILENxSPALTENxANZAHL anzeigen und beenden.\n"
 
 #: src/showkey.c:42
 msgid "?UNKNOWN?"
@@ -1234,7 +1345,7 @@ msgstr "?UNBEKANNT?"
 #: src/showkey.c:44
 #, c-format
 msgid "kb mode was %s\n"
-msgstr "kb Modus war %s\n"
+msgstr "KB-Modus war %s\n"
 
 #: src/showkey.c:46
 #, c-format
@@ -1242,13 +1353,13 @@ msgid ""
 "[ if you are trying this under X, it might not work\n"
 "since the X server is also reading /dev/console ]\n"
 msgstr ""
-"[ Wenn Sie das unter X probieren, muß es nicht funktionieren, \n"
+"[ Wenn Sie das unter X probieren, muss es nicht funktionieren, \n"
 "  da der X Server ebenfalls von /dev/console liest. ]\n"
 
 #: src/showkey.c:65
 #, c-format
 msgid "caught signal %d, cleaning up...\n"
-msgstr "Erhielt Signal %d, Räume auf ...\n"
+msgstr "Signal %d erhalten, räume auf ...\n"
 
 #: src/showkey.c:79
 #, c-format
@@ -1266,7 +1377,7 @@ msgid ""
 msgstr ""
 "showkey Version %s\n"
 "\n"
-"Gebrauch: showkey [Optionen...]\n"
+"Verwendung: showkey [Optionen...]\n"
 "\n"
 "Gültige Optionen sind:\n"
 "\n"
@@ -1289,22 +1400,30 @@ msgstr ""
 #: src/showkey.c:226
 #, c-format
 msgid "press any key (program terminates 10s after last keypress)...\n"
-msgstr "Drücken Sie eine Taste (Programmende 10 s nach dem letzten Tastendruck)...\n"
-
-#: src/showkey.c:234
-#, c-format
-msgid "keycode %3d %s\n"
-msgstr "Tastencode %3d %s\n"
+msgstr ""
+"Drücken Sie eine Taste (Programmende 10 s nach dem letzten Tastendruck)...\n"
 
-#: src/showkey.c:236
+#: src/showkey.c:250
 msgid "release"
-msgstr "loslassen"
+msgstr "losgelassen"
 
-#: src/showkey.c:237
+#: src/showkey.c:250
 msgid "press"
-msgstr "drücken"
+msgstr "gedrückt"
+
+#: src/showkey.c:262
+#, c-format
+msgid "keycode %3d %s\n"
+msgstr "Tastencode %3d %s\n"
 
 #: src/version.h:18
 #, c-format
 msgid "%s from %s\n"
 msgstr "%s von %s\n"
+
+#~ msgid ""
+#~ "usage: showconsolefont [-v|-V]\n"
+#~ "(probably after loading a font with `setfont font')\n"
+#~ msgstr ""
+#~ "Verwendung: showconsolefont [-v|-V]\n"
+#~ "(vermutlich nach Laden eines Fonts mit `setfont font')\n"
-- 
1.5.4.4


